@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS Framework
 * (en) Template for designing a screen layout
 * (de) Gestaltungsvorlage für die Erstellung eines Screenlayouts
 *
 * @file		basemod_draft.css
 * @creator		YAML Builder v0.3 Preview
 * @link		http://builder.yaml.de
 */

@media all
{
 /**
  * Design of the Basic Layout | Gestaltung des YAML Basis-Layouts
  *
  * @section layout-basics
  */

  /* Page margins and background | Randbereiche & Seitenhintergrund */
  body {  }
  
  #col1 { height: 100%;  min-height: 700px; height: 700px; }

  /* Layout: Width, Background, Border | Layout: Breite, Hintergrund, Rahmen */
  #page_margins { width: 100%;  min-width: 995px; }
  #page { }
  #header { height: 130px; border-bottom: 1px solid #fff; }
  #topnav { height: 20px; background: url(../../img/bg-meta.jpg); position: absolute; top: 115px; left: 0; width: 100%; }
  #language { position: absolute; right: 0; top: 0; background: url(../../img/bg-language.png) no-repeat; padding: 0.2em 5px 0 1em; height: 20px; }
  * html #language { background: url(../../img/bg-language.gif) no-repeat; }
  #breadcrumb { position: absolute; left: 0; padding: 0em 0.5em; font-size: 92%; }
  #extra-buttons { font-size: 92%; }
  #extra-buttons a { padding: 0 0.5em 0 2em; }
  #extra-buttons a.imprint { background: url(../../img/ico-printer.gif) top left no-repeat; }
  #extra-buttons a.contact { background: url(../../img/ico-mail.gif) top left no-repeat; }
  #extra-buttons a.picture { background: url(../../img/ico-picture.gif) top left no-repeat; }
  #extra-buttons a.friend { background: url(../../img/ico-friend.gif) top left no-repeat; }
  #extra-buttons { padding: 0em 0.5em;}
  #extra-buttons a {  }
  #logo { padding: 1em; } 
  
  /*#nav a:hover,  #nav a:focus,  #nav a:active { background: none; text-decoration: none; text-align: center; }*/
  #nav a:hover,  #nav a:focus,  #nav a:active { text-decoration: none; }
  #nav { position: absolute; min-width:700px; left: 184px; top: 86px; text-align: center; }
  #nav ul li { float: left; list-style: none; margin-left: 1px; }
  #nav ul li a		 { color: #fff; text-align: center; cursor: pointer; }
  #nav ul li.nav-selected a 	 { color: #2b5872; text-align: center; }
  #nav ul li a span   { background: url(../../img/tab-inactive.png) top left no-repeat; display: block; width: 90px; height: 20px; padding-top: 5px; }
  #nav ul li.nav-selected a span { background: url(../../img/tab-active.png) top left no-repeat; display: block; width: 90px; height: 20px; padding-top: 5px; }
  #nav ul ul { float: left; margin-left: -150px; margin-top: 30px;}
  #nav ul ul li { float: none; position: relative; }
  #nav ul ul li a { text-align: left!important; }
  #nav ul ul li a span { background: none!important; width: auto!important; }
  #nav ul ul li { color: #000; }
   
  #secondlevel_nav ul { list-style:none; margin-top: 1.5em; }

  /*#secondlevel_nav .level-2 .nav-selected { border-left: 5px solid #224F6A; margin-left: -0.4em;} */
  #secondlevel_nav .level-2 .selected  {border-left: 5px solid #224F6A; margin-left: -0.4em;}
  #secondlevel_nav .level-2 span {padding-left: 5%;}
  #secondlevel_nav .level-2 .selected span {padding-left: 5%;}
  #secondlevel_nav .level-2 ul { margin:  0 0.3em 0.3em 5%; }
  
  #secondlevel_nav .level-3 span { padding-left: 0;}
  #secondlevel_nav .level-3 a.selected { border-left: 5px solid #224F6A; margin-left: -0.4em;}
	
  #main { position: absolute; background: url(../../img/bg-body.gif) repeat-x; width:100%; min-width: 995px; }
  
  .moods				{ font-size: 1.2em; vertical-align: middle; display: block; height: 60px; /*height: 30px; margin-bottom: 30px;*/ margin-top: 1em; }
  .moods dt, .moods dd	{ padding: 3px; font-size: 80%; float: left; }
  .moods dl			 	{ margin: 0;  }
  .moods dd.number		{ background: transparent url(../../img/bg-number.gif) repeat-x; letter-spacing: 7px; color: #fff; padding: 1px 0 3px 3px; font-size: 91%;}
  .moods dd.distance	{ display: block; width: 67px; overflow: hidden; }
  .moods dd.temperature	{ display: block; width: 24px; overflow: hidden;   }
  #moods2 				{ height: auto; }
  
  #icons 			{ margin: 15px 0 0 5px; vertical-align: middle;}
  #icons dd			{ margin: 0; padding: 0;}
  #icons dt			{ bottom:10px; position:relative; vertical-align:baseline; margin-top: 8px; margin-left: 6px; line-height:1.2em; width:55px;}
  #icons dt div     { font-weight: normal; }	
 
  #dashboard { clear: both; height: 22px; }
  #dashboard dd,
  #dashboard dt		{ margin: 0; padding: 0; }
  
  .moods dt.celsius	 	{ display: block;  width: 14px; padding: 0 5px 0 4px !important; }
  .moods dt.km		 	{ display: block; padding-left: 5px !important; }
  #moods2 .number 		{ padding-left: 3px !important; }
  #map { background: #fff; border: 1px solid #e3e8ec; }
  
  #footer { }

  .comment		{ background: #224f6a url(../../img/bg-comment.png) repeat-x top left!important; color: #fff; }
  .comment h4		{ border-bottom: 1px dotted #fff; margin-right: 10px; color: #fff; padding-top: 0px; }
  .comment-top 	{ background: transparent url(../../img/bg-comment-top.png) no-repeat top left; }
  .comment-bottom { background: transparent url(../../img/bg-comment-bottom.png) no-repeat top left; }
  .comment-form { padding: 20px 0px 20px; }
  .comment h4	{ border-bottom: 1px dotted #829BAB; margin-right: 10px; color: #fff; padding-top: 0px; }
   
  .entry { margin: 1em 0em; border-top: 1px dotted  #829bab; padding-top: 1em; padding-bottom: 12px }
  .box .entry { padding-top: 12px; padding-bottom: 0px }
  #content-tickers .box { width: 49%; float: left; }
  .content, .box { margin-top: 1.5em; background: #e3e8ec url(../../img/bg-post.png) repeat-x; border: 1px solid #e3e8ec; padding: 20px;}
  .content dl.team-list {margin:1em 1em 0 16em;}
  .content dl.team-list dt { border-bottom: 1px dotted #c6d0d7; font-size : 1.0em;}
  .content dl.team-list dd { margin: 0 0 0.5em 0;}
 
  .box dl.team-list {margin:1em 0 0 120px;}
  .box dl.team-list dt { border-bottom: 1px dotted #c6d0d7; font-size : 1.0em;}
  .box dl.team-list dd { margin: 0 0 0.5em 0; }
  .box dl.team-list dd a {font-weight: bold;}
 
  .teampicture { float:left; margin-top: 1em; }
  .teampicture p { color:#224F6A; font-weight:bold; text-decoration:blink; margin-top:-6px; }
  #team-ticker .teampicture p { margin: 1em; }
  
  #events-ticker dl dd { margin-left: 0em; } 
  
  .blogpict_small {float:left; margin-right: 1em;}
  .clear {clear:left;}
  
   h1 .date { float: right; margin-left: 8px; }
   h3 .date { float: right; }
   h3 .date .flag { padding-left: 5px; }
  
  #sponsors { border-left: 1px solid #fff; background: #fff; width: 129px; height: 100%; min-height: 700px;  }
  .sponsor { text-align:center; margin: 2.0em 0 0.7em 0;}

  #country img {  }
  #country span { margin: 0.5em; }
  
  #pressentry_list .entrylink { text-align: right; display: block; }
  
  .preview_hint { color:red; font-weight:bold; margin-top:12px; text-align:center; text-decoration:blink; }

  .content ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 0 }
  
  .comment-form, #tell-a-friend input, .comment-form input, textarea	{ display: block; width: 200px; margin: 0.2em 0 1em 0; }*/
  textarea		{ height: 15em; overflow: auto;	 margin-bottom: 1em; }
  .submit    	{ width:60%; margin-bottom:-1em;}		
  
  #gallery h2 { padding-bottom:10px; }
  #gallery p  { padding-top:20px; }



 /**
  * Formatting of the Content Area | Formatierung der Inhaltsbereichs
  *
  * @section layout-main
  */

  #col1 { }
  #col2 { }
  #col3 { z-index:0; }
  #col1_content { padding: 0 10px 0 20px; }
  #col2_content { padding: 0 20px 0 10px; }
  #col3_content { padding: 0 10px; }


 /**
  * Gestaltung der Artikel   */

  .pict-left	{ float: left; margin: 0.1em 1em 0 0; }
  .pict-right	{ float: right; margin: 1em 0pt; }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.pict-left	{ margin-right:3em; }
}